# PetscMapGetLocalSize

Gets the number of elements associated with this processor.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscMapGetLocalSize(PetscMap m,PetscInt *n)

Not Collective

### Input Parameter

m -the map object

### Output Parameter

n -the local size

### See Also

PetscMapGetSize(), PetscMapGetLocalRange(), PetscMapGetGlobalRange()

Level:developer
Location:src/vec/interface/map.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages